<?php
$dalTablepurpose_of_visit = array();
$dalTablepurpose_of_visit["idpov"] = array("type"=>3,"varname"=>"idpov");
$dalTablepurpose_of_visit["Purpose Of Visit"] = array("type"=>200,"varname"=>"Purpose_Of_Visit");
	$dalTablepurpose_of_visit["idpov"]["key"]=true;
$dal_info["purpose_of_visit"]=&$dalTablepurpose_of_visit;

?>